@charset "utf-8";
/* è¶…å°å±å¹•ï¼ˆæ‰‹æœºï¼Œå°äºŽ 768pxï¼‰ */
@font-face {
    font-family: 'open_sansregular';
    src: url('open_sans-webfont.woff2') format('woff2'),
         url('open_sans-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
body{background:#f3f6f9;font-family: "open_sansregular",Arial,Helvetica,Verdana,sans-serif;}
.navbar-brand{height:80px;padding:19px 0 15px 0;}
.navbar-default{background: none;border:0;}
.navbar-toggle{margin-top:20px;}
.carousel-indicators .active{background:#0087d2;border:1px solid #0087d2;margin:0 3px;width: 10px; height: 10px;}
.carousel-indicators li{background:#fff;border:1px solid #fff;margin:0 3px;}
.carousel-inner>.item img{width: 100%;}

.footerwrap{background:#dfe6ec;}
.footer{padding:20px 10px 0 10px;}
.footer .footnav dl dt{line-height:24px;font-size:12px;font-weight: bold;border-bottom:1px solid #bbc5ce;padding:10px;}
.footer .footnav dl dd{line-height:12px;padding:10px 10px;font-size:12px;font-family: arial;}
.footer .footnav dl dd:first-of-type{padding:20px 0 10px 10px;}
.footer .footnav dl dd a{color:#46404d;}
.footer .copyright{border-top:1px solid #bbc5ce;margin:50px 0 0 0;}
.copyright{padding:17px 0 0 0;color:#40464D;font-size:12px;}
.copyright .container-fluid{padding:0;}
.copyright .facebook{display:inline-block;width:26px;height:15px;background:url(imgs/fb_icon.png) no-repeat top center;margin-left:3px;}
.copyright .twitter{display:inline-block;width:26px;height:15px;background:url(imgs/twitter_icon.png) no-repeat top center;margin-left:3px;}
.copyright .youtube{display:inline-block;width:26px;height:15px;background:url(imgs/youtube_icon.png) no-repeat top center;margin-left:3px;}
.copyright .camera{display:inline-block;width:26px;height:15px;background:url(imgs/ig_icon.png) no-repeat top center;margin-left:3px;}

.contactbox{width:400px;display:none;position:fixed;right:45px;top:200px;background:#fff;padding:20px 30px;box-shadow:0 0 5px 1px #f0f0f0;}
/* å°å±å¹•ï¼ˆå¹³æ¿ï¼Œå¤§äºŽç­‰äºŽ 768pxï¼‰ */
@media (min-width: 768px) {
.navbar{margin-bottom: 0;}
.navbar-default .navbar-nav{margin:0 0 0 50px;}
.navbar-default .navbar-nav>li>a{line-height:80px;height:80px;padding:0 20px;font-size:15px;color:#40464d;}
.dropdown-menu{background-color: rgba(199 233 245 / 99%);box-shadow: 0px 5px 10px rgba(4,48,102,0.2);padding:35px 20px;min-width:290px;border:0;font-size:14px;}
.dropdown-menu .glyphicon{position:absolute;top:-20px;font-size:30px;color:#fff;}
.dropdown-menu>li>a{line-height:30px;}
.dropdown-menu>li>a:hover{background:none;color:#0067e6;text-decoration: underline;}

.searcher{margin-top:30px;}
}

/* ä¸­ç­‰å±å¹•ï¼ˆæ¡Œé¢æ˜¾ç¤ºå™¨ï¼Œå¤§äºŽç­‰äºŽ 992pxï¼‰ */
@media (min-width: 992px) {
	
}

/* å¤§å±å¹•ï¼ˆå¤§æ¡Œé¢æ˜¾ç¤ºå™¨ï¼Œå¤§äºŽç­‰äºŽ 1200pxï¼‰ */
@media (min-width: 1200px) {
.footer{padding:58px 20px 0 20px;}
.footer .footnav dl{width:20%;float:left;padding:0 60px 0 0;}
.footer .footnav dl dt{padding:0 0 6px 0;}
.footer .footnav dl dd{padding:10px 0;}
.footer .footnav dl dd:first-of-type{padding:20px 0 10px 0;}

.contactbtn{display:block;width:35px;height:140px;background:url(imgs/contactbtn.png) no-repeat;cursor: pointer;position: fixed;right:0;top:50%;margin-top:-60px;}
}



/* å¤§å±å¹•ï¼ˆå¤§æ¡Œé¢æ˜¾ç¤ºå™¨ï¼Œå¤§äºŽç­‰äºŽ 1900pxï¼‰ */
@media (min-width: 1900px) {
.container {width: 1870px;}
.footer{width:1360px;margin:0 auto;padding:58px 0 0 0;}
}/* CSS Document */

